@charset "utf-8";

/* CSS Document */

* {

	margin:0px  auto;

	padding:0px;

	list-style-type:none;

	}

body{

	font-family:"微软雅黑";

	_font-family:"微软雅黑";

	font-size:12px;

	color:#666666; 

	margin:0px auto;

	background:url(../images/bj.jpg) top repeat-x;

	}

form,ul,li,ul li,p,h1,h2,h3,h4,h5,h6,dl,dt,label{

	margin:0px auto;

	padding:0px;

	list-style-type:none;

	list-style:none;

	}

input,select{

	font-size:12px;

	line-height:16px;

	}

img{

	border:0px;

	}

a{

	color:#666;

	text-decoration:none;

	}

a:hover {

	color:#f30;

	text-decoration:underline;

	}

.white,.white a:link,.white a:visited,.white a:active,.white a{

	color: #fff;

	text-decoration:none;

	}

.white a:hover{

       color:#fff;

	   text-decoration:underline;

	   }

.clear{

	clear:both;

	}

#hd{

	background:#006eb9;

	width:100%;

	height:36px;

	overflow:hidden;

}

.head{

	width:1170px;

	height:36px;

	margin:0px auto;

	overflow:hidden;

}

.headl{

	float:left;

	width:472px;

	height:36px;

	font-family:"微软雅黑";

	font-size:12px;

	color:#fff;

	line-height:33px;

}

.headr{

	float:right;

	width:110px;

    height:36px;

	font-family:"微软雅黑";

	font-size:12px;

	color:#fff;

	line-height:33px;

}

.headr a{

	color:#fff;

	text-decoration:none;

}

.headr a:hover{

	color:#ff3300;



}

#logo{

	width:1170px;

	height:111px;

	background:url(../images/logo.jpg);

	margin:auto;

	overflow:hidden;

}

.logo_r{

	width:543px;

	height:auto;

	float:right;

	margin-top:25px;

	line-height:28px;

	font-family:"微软雅黑";

	font-size:13px;

	color:#666;

}

#nv{

	background:url(../images/menu_bj.jpg);

	width:100%;

	height:70px;

	margin:auto;

}

.menu{

	width:1170px;

	height:70px;

	margin:auto;

	line-height:70px;

}

.menu li{

	display:block;

	color:#555;

	font-family:"微软雅黑";

	font-size:16px;

	width:130px;

	text-align:center;

	font-weight:600;

	float:left;

}

.menu li a{color:#555;text-decoration:none;display:block; background:url(../images/jian.jpg) right center no-repeat;}	

.menu li a:hover{color:#ed1c24;display:block;}

.clear {

	clear:both;}

#banner{

	width:100%;

	height:599px;

	margin:1px auto;

	overflow:hidden;

	position:absolute; 

	z-index:9900;

}

#index_about{

	width:1200px;

	height:auto;

	margin:auto;

	margin-top:25px;

	overflow:hidden;

}

.index_about_c{

	height:auto;

	margin:auto;

	overflow:hidden;

}

.index_about_c_z{

	font-family:"微软雅黑";

	font-size:32px;

	color:#333;

	line-height:32px;

	text-align:center;

}

.index_about_c_tu{

	height:auto;

}

.index_about_c_nr{

	height:auto;

	margin:12px auto;

	font-family:"微软雅黑";

	font-size:13px;

	color:#666;

	line-height:30px;

}

	

.four_ny {

	 HEIGHT: auto; OVERFLOW: hidden; width:1080px;

}



.four_ny H5 A {

	LINE-HEIGHT: 38px; MARGIN: 10px auto; text-align:center; WIDTH: 142px; DISPLAY: block; BACKGROUND: #005494; HEIGHT: 38px; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; -webkit-transition: all 0.5s ease-in-out; border-radius: 50px

}

.four_ny H5 A:hover {

	BACKGROUND: #ec0000; COLOR: #fff

}

#index_pro{

	background:#f6f6f6;

	width:100%;

	height:auto;

	margin:auto;

}

.index_pro_c{

	width:1200px;

	height:auto;

	margin:auto;

}

.index_pro_cc{

	height:auto;

}



.index_pro_z{

	height:auto;

	margin:auto;

	text-align:center;

	font-family:"微软雅黑";

	font-size:28px;

	line-height:40px;

	color:#999;

	padding-top:18px;

}

.index_pro_zz{

	height:auto;

	margin:auto;

	text-align:center;

	font-family:"微软雅黑";

	font-size:22px;

	font-weight:800;

	line-height:28px;

	color:#006eb8;

}

.index_pro_zz span{

	height:auto;

	margin:auto;

	text-align:center;

	font-family:"微软雅黑";

	font-size:22px;

	font-weight:800;

	line-height:28px;

	color:#000;

}

.index_pro_tu{

	height:auto;

	margin:6px auto;

	text-align:center;

}

.index_pro_nr{

	height:auto;

	margin:15px;

	font-family:"微软雅黑";

	font-size:12px;

	text-align:left;

	color:#666;

	line-height:30px;

}

.index_pro_more{

	width:93px;

	height:30px;

	background:url(../images/more_bj.jpg);

	margin:18px auto;

}

.index_pro_more span{

	font-family:"微软雅黑";

	font-size:14px;

	color:#2cacc4;

	line-height:30px;

	padding-left:25px;

}

.index_pro_more a{display: inline-block;line-height: 30px;width: 93px; font-family:"微软雅黑"; font-size:14px; color:#2cacc4; text-align:center;text-decoration:none;}

.index_pro_more a:hover{background:url(../images/more_bj1.jpg);}



/*首页优势*/

.s_advantage{ width:100%; height:586px; padding:0px 0; background:#006eb9;}

.advantage{ width:1200px; height:586px; margin:0 auto;}

.s_advantage_img{ float:left; width:586px; height:500px;}

.s_advantage_tit_con{ float:right; width:550px; height:500px; margin-top:58px;}

.s_advantage_tit{ height:50px; text-align:center; line-height:50px; font-family:"微软雅黑"; font-size:28px; color:#FFFFFF; text-transform:uppercase;}

.s_advantage_con{ width:550px; height:440px; padding-top:30px; overflow:hidden;}

.s_advantage_con ul{ margin:0; padding:0; list-style:none;}

.s_advantage_con ul li{ width:550px; height:60px; text-align:center; padding:15px 0; margin-bottom:20px; background:#FFFFFF; transition: 0.8s;/*过渡效果*/}

.s_advantage_con ul li p:nth-child(1){ line-height:30px; font-family:"微软雅黑"; font-size:16px; color:#02A3ED; transition: 0.8s;/*过渡效果*/}

.s_advantage_con ul li p:nth-child(2){ line-height:30px; font-family:"微软雅黑"; font-size:14px; color:#999999; transition: 0.8s;/*过渡效果*/}

.s_advantage_con ul li:hover{ background:#F04F01;}

.s_advantage_con ul li:hover p{ color:#FFFFFF;}



/*首页新闻*/ 

#index_news{

	width:1200px;

	height:auto;

	margin:28px auto;

	overflow:hidden;

}

.index_news_c{

	height:auto;

	overflow:hidden;

}

.index_news_c_l{

	width:397px;

	height:auto;

	float:left;

	margin-left:22px;

}

.index_news_c_l_tu{

	height:auto;

	margin-top:18px;

}

.index_news_c_l_z{

	height:auto;

	overflow:hidden;

}

.index_news_c_l_z_l{

	width:120px;

	height:auto;

	float:left;

	font-family:"微软雅黑";

	font-size:18px;

	line-height:39px;

}

.index_news_c_l_z_r{

	height:auto;

	width:58px;

	float:right;

	margin-top:8px;

	margin-bottom:15px;

}

.index_news_c_l_z_tu{

	height:auto;

	overflow:hidden;

	margin-top:18px;

}

.index_news_c_l_z_nr{

	height:auto;

	margin:8px auto;

	font-family:"微软雅黑";

	font-size:13px;

	color:#666;

	line-height:30px;

}







.index_contact_c_l{

	width:335px;

	height:auto;

	float: right;

	margin-left:22px;

}

.index_contact_c_l_tu{

	height:auto;

	margin-top:18px;

}

.index_contact_c_l_z{

	height:auto;

	overflow:hidden;

}

.index_contact_c_l_z_l{

	width:120px;

	height:auto;

	float:left;

	font-family:"微软雅黑";

	font-size:18px;

	line-height:39px;

}

.index_contact_c_l_z_r{

	height:auto;

	width:58px;

	float:right;

	margin-top:8px;

	margin-bottom:15px;

}

.index_contact_c_l_z_tu{

	height:auto;

	overflow:hidden;

	margin-top:18px;

}

.index_contact_c_l_z_nr{

	height:auto;

	margin:8px auto;

	font-family:"微软雅黑";

	font-size:13px;

	color:#666;

	line-height:30px;

}

#foot{

	background:url(../images/foot_bj.jpg);

	width:100%;

	height:235px;

	margin:auto;

	overflow:hidden;

}

.foot_c{

	width:1200px;

	height:auto;

	margin:auto;

}

.foot_c_left{

	width:337px;

	height:auto;

	float:left;

}

.foot_c_right{

	width:820px;

	height:auto;

	float:right;

	margin-top:28px;

}



.foot_c_r_top{

	height:auto;

	font-family:"微软雅黑";

	font-size:13px;

	color:#639bce;

	line-height:33px;

	text-align:center;

	margin-top:28px;

	word-spacing:35px;

}



.foot_c_r_top a{

	color:#639bce;

	text-decoration:none;

}

.foot_c_r_top a:hover{

	color:#ff3300;



}

.foot_c_f{

	height:6px;

	margin-top:12px;

	text-align:center;

}

.foot_c_r_c{

	height:auto;

	margin:auto;

}

.foot_c_r_c_l{

	width:710px;

	height:auto;

	float:left;

	margin-left:70px;

	margin-top:15px;

}

.foot_c_r_c_l span{

	font-family:"微软雅黑";

	font-size:13px;

	color:#639bce;

	line-height:30px;

}

.foot_c_r_c_r{

	width:109px;

	height:auto;

	float:right;

	margin-top:30px;

}



#ct1{

	width:1170px;

	height:auto;

	margin:auto;

	overflow:hidden;

}

.aboutus{

	width:1170px;

	margin-top:20px;

	overflow:hidden;

}

.aboutus_l{

	float:left;

	width:261px;

	height:auto;

}

.aboutus_z{

	float:left;

	background:#293b9d;

	width:261px;

	height:82px;

}

.aboutus_z p{

	font-family:"微软雅黑";

	font-size:20px;

	font-weight:700;

	color:#fff;

	margin:28px 85px;

}

.aboutus_nr{

	float:left;

	width:261px;

	height:auto;

	line-height:25px;

	margin-bottom:8px;

}

.aboutus_contact{

	background:#f3f3f3;

	widows:261px;

	height:auto;

	margin:auto;

	margin-top:12px;

	border:1px solid #ddddde;

	overflow:hidden;

}

.aboutus_contact_z{

	height:auto;

	margin-left:28px;

	margin-top:14px;

	font-family:"微软雅黑";

	font-size:16px;

	font-weight:bold;

	color:#c34647;

	line-height:30px;

}

.aboutus_contact_z span{

	font-family:"微软雅黑";

	font-size:10px;

	color:#666;

	line-height:30px;

	padding-left:8px;

}

.aboutus_contact_z_nr{

	height:auto;

	margin:8px;

	font-family:"微软雅黑";

	font-size:12px;

	color:#666;

	line-height:30px;

}

.aboutus_r{

	float:right;

	width:860px;

	height:50px;

	line-height:25px;

	background:url(../images/about_left.jpg) top repeat-x;

}

.aboutus_r p{

	font-family:"微软雅黑";

	font-size:16px;

	color:#293b9d;

	font-weight:bold;

	margin:8px 30px;

}

.aboutus_rnr{

	width:860px;

	height:auto;

	line-height:25px;

	float:right;

	margin-top:16px;

}

.fenlei_dh{

	background-color:#1466be;

	color:#FFF;

	height:48px;

	line-height:48px;

	border-top-left-radius: 5px;

    border-top-right-radius: 5px;

	 font-family:"微软雅黑";

	font-size:16px;

	text-align:center;

	margin-bottom:5px;

}

.yiji{

	height:53px;

	line-height:53px;

	color:#666;

	background:url(../images/pro_menu.jpg);

	font-family:"微软雅黑";

	font-size:14px;

	display:block;

	margin-bottom:1PX;

}

.yiji a{color:#666;text-decoration:none;display:block;background:url(../images/pro_menu.jpg); padding-left:20PX;}	

.yiji a:hover{color:#f30;display:block;background:url(../images/pro_menu_1.jpg); padding-left:20PX;}



.yiji1{

	height:42px;

	line-height:42px;

	color:#666;

	background:url(../images/pro_menu.jpg);

	font-family:"微软雅黑";

	font-size:14px;

	display:block;

	margin-bottom:1PX;

}

.yiji1 a{color:#666;text-decoration:none;display:block;background:url(../images/pro_menu_n.jpg); padding-left:20PX;}	

.yiji1 a:hover{color:#f30;display:block;background:url(../images/pro_menu_n_1.jpg); padding-left:20PX;}



.erji{

	height:30px;

	line-height:30px;

	color:#666;

	border-bottom:1px #e7e7e7 solid;

	background:url(../images/fangk.jpg) left center no-repeat;

	padding-left:10PX;

	font-family:"微软雅黑";

	font-size:12px;

	margin-bottom:1PX;

}

.erji a{color:#666;text-decoration:none; }	

.erji a:hover{color:#ff3300;text-decoration:underline;}

.fenlei{

	padding-bottom:10px;

}

.ls_t{

	width:1150px;

	margin:0 auto;

	}

.ls_t li{

	height:30px;

	width:158px;

	float:left;

	display:block;

	margin-right:10px;

	margin-bottom:4px;

	background: #006eb9;

	border-bottom:none;

	}

.ls_t li a{

	height:30px;

	width:158px;

	display:block;

	font-family:'微软雅黑';

	text-align:center;

	line-height:30px;

	color:#fff;

	text-decoration:none;

	}

.ls_t li a:hover{

	height:30px;

	width:158px;

	display:block;

	font-family:'微软雅黑';

	text-align:center;

	line-height:30px;

	color:#fff;

	text-decoration:none;

	background-color:#cc0001;

	}

	.news{

	width:380px;

	border-right:1px #d1d1d1 solid;

	float:left;

	background-color:#FFF;

}

.news_nr{

	padding:15px;

	height:150px;

}

.news1{

	line-height:22px;

	height:85px;

	padding-bottom:10px;

	border-bottom:1px #CCC dotted;

	margin-bottom:10px;

}

.news1 img{

	margin-right:10px;

	border:1px #d1d1d1 solid;

	padding:3px;

}

.news1 h1{

	color:#0b62ce;

	font-size:16px;

	line-height:30px;

}

.news1 h1 a{color:#006eb9;text-decoration:none;}	

.news1 h1 a:hover{color:#ff0000;text-decoration:underline;}

.news1 a{color:#ff0000;text-decoration:none;}	

.news1 a:hover{color:#0b62ce;text-decoration:underline;}

.news2 li{

	background:url(../images/fangkuai.png) left center no-repeat;

	padding-left:10px;

	line-height:30px;

}

.news2 li a{color:#646363;text-decoration:none;}	

.news2 li a:hover{color:#0b62ce;text-decoration:underline;}





/*news*/

.newsLeft,.newsRight { height:885px; padding:0px 25px; border:#dad7d7 1px solid; background-color:#fff; margin-bottom:20px;}

.newsLeft { width:578px; float:left;}

.newsRight { width:278px; float:right;}

.newsLeft .ico2_2 { margin-top:17px; margin-left:10px;}

.newsLeft .ico2_2:hover { background-position:-40px -20px;}

.hotRec { clear:both; height:400px; position:relative;}

.hotRec .bd { width:100%; height:325px; position:relative; overflow:hidden; margin-bottom:5px;}

.hotRec .bd .video { width:578px; height:325px; float:left; position:relative;}

.hotRec .hd { width:100%; height:65px; overflow:hidden;}

.hotRec .hd ul { width:600px; float:left;}

.hotRec .hd ul li { width:170px; height:45px; padding:10px 10px; float:left; margin-right:5px; background-color:#f6f6f6; cursor:pointer;}

.hotRec .hd ul li * { cursor:pointer;}

.hotRec .hd ul li.act { background-color:#e7e7e7;}

.hotRec .hd ul li h2 {width:170px;height:22px; line-height:22px; font-size:14px; color:#666;font-weight:bold; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.hotRec .hd ul li p { font-size:11px;height:20px;overflow:hidden;}

.impNews { height:176px; overflow:hidden; clear:both; border-bottom:#d9d9d9 1px solid;}

.recNews { clear:both; padding-top:10px;}

.recNews a,.recNews a * { cursor:pointer;}

.recNews h2 { font-size:16px; text-align:center; color:#666;font-weight:bold;}

.recNews p.text { line-height:22px; color:#666;}

.newsList01 { width:100%; float:left;}

.newsList01 ul { width:100%; float:left; border-bottom:#b4b4b4 1px dotted; padding:15px 0px;}

.newsList01 ul li { width:100%; height:21px; line-height:21px; float:left;}

.newsList01 ul li h3 { width:99%; float:left; font-size:12px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.newsList01 ul li h3 b { width:80px; float:left; font-weight:normal;}

.newsList01 ul li span.time { width:auto; float:right; font-family:微软雅黑;}

.newsRight .Tit3 { border-bottom:#eee 1px solid;}

.newsSearch { height:24px; padding:15px 0px;}

.newsSearch .select { float:left;margin-right:10px;}

.newsSearch .select select { width:135px; border:#eeeeee 1px solid; padding:2px;margin:0;}

.newsSearch .searchBtn { width:55px; float:right; border-left:#eeeeee 1px solid; position:relative;}

.newsSearch .searchBtn b { display:inline-block; height:20px; line-height:20px; padding:0px 2px 0px 8px; color:#fc0000; font-weight:normal;}

.newsSearch .searchBtn b,.newsSearch .searchBtn i { cursor:pointer;}

.newsSearch a.allNews { width:auto; float:right; height:20px; line-height:20px; margin-right:15px; _display:inline; font-weight:bold;}

.newsSearch .searchForm {width:128px; background:url(../images/ico.png) 107px -100px no-repeat #f6f6f6;border:1px solid #eee; overflow:hidden;}

.newsSearch .searchForm .inp { width:104px;}

.newsSearch .searchForm .btn { width:20px;}

.newsSearch .searchForm .focous { background-position:98% -33px; background-color:#fff;}

.newsRight .Calendar {text-align:center;clear:both;}

.newsOther { background:#fafafa; height:165px;margin:15px 0 0;}

.newsOther h3 { width:auto; float:left; font-size:18px; padding-left:20px;margin:2px 0 0;}

.newsOrder { width:100%; float:left; border-bottom:#e9e9e9 1px solid; padding-top:10px;} 

.newsOrder .about { width:auto; height:20px; line-height:24px; float:right; padding:4px 15px 0px 0px;}

.newsOrder .about .ico { vertical-align:-6px;}

.orderForm { clear:both; padding:5px 15px 15px; height:24px;}

.orderForm .input { width:178px; height:22px; float:left; background-color:#fff; border:#d0d0d0 1px solid;}

.orderForm .input input { width:168px; height:20px; padding:1px 5px; font-family:微软雅黑;}

.orderForm .btn { width:61px; height:24px; background-color:#969696; color:#fff; float:right; overflow:hidden; border-radius:2px;}

.orderForm .btn input { width:61px; padding:3px 0px; margin:0;font-family:微软雅黑; color:#fff;}

.tougao { width:100%; float:left; padding:5px 0 0;}

.tougao a.tgbtn { width:61px; height:24px; line-height:24px; background-color:#969696; color:#fff; text-align:center; float:right; margin:3px 15px 0px 0px; _display:inline; border-radius:2px;}

.tougao p.text { clear:both; padding:7px 15px 10px 20px;}

.weibo .c { clear:both; padding-top:5px;}

.specialNewsRec { width:450px; height:144px; float:left; padding-bottom:20px;}

.specialNewsRec .artT { font-size:16px; width:100%; height:24px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-weight:bold;}

.specialNewsRec .art_info { border-bottom:none; margin-bottom:10px;}

.specialNewsRec p.text { height:88px; line-height:22px; overflow:hidden;}

.specialList { width:370px; float:right;}

.specialList li { width:355px; height:24px; padding-left:15px; position:relative; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;} 

.specialList li a em.dot { display:block; width:2px; height:2px; background-color:#7e7e7e; overflow:hidden; position:absolute; left:3px; top:8px;}

.otherList { width:450px; height:325px;}

.otherList .ico2_2 {margin:15px 0 0 10px;}

.otherList .ico2_2:hover { background-position:-40px -20px;}

.otherList_list { width:100%; float:left; border-top:#eeeeee 1px solid; padding-top:15px;}

.otherList_list li { line-height:18px; padding-bottom:5px;}

.otherList_list li span.time { color:#8f8f8f;}

.otherList_list li h3 { width:100%; height:18px; font-size:12px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.serviceVideo { padding-bottom:25px;}

.serviceVideo em.ico6_3 {float:left;margin:14px 5px 0 0;}

.serviceVideo .fix { clear:both;}

.dl {display:inline-block;background:url(../images/share.gif) 0 -163px no-repeat;padding-left:22px;vertical-align:middle;}

.dl:hover{background-position:0 -227px;}



.news_nr li{

	width:480px;

	line-height:24px;

	margin-right:40px;

	margin-bottom:20px;

	float:left;

}

.news_nr li.ab{

	margin:0px;

}

.news_nr li img{

	width:153px;

	height:111px;

	border:1px #CCC solid;

	padding:4px;

	margin-right:10px;

}

.news_nr li h1{

	font-size:16px;

	font-family:"微软雅黑";

	font-weight:normal;

	color:#000000;

}

.news_nr li h1 a{color:#000000;text-decoration:none;}	

.news_nr li h1 a:hover{color:#035cac;text-decoration:underline;}

.news_nr li a{color:#035cac;text-decoration:none;}	

.news_nr li a:hover{color:#ff00000;text-decoration:underline;}







/***产品左侧*****/

.prosy_bt{

  height: 80px;

}

.yansejb{

background: -webkit-linear-gradient(left, #0d68d2 , #234493); /* Safari 5.1 - 6.0 */

background: -o-linear-gradient(right, #0d68d2, #234493); /* Opera 11.1 - 12.0 */

background: -moz-linear-gradient(right, #0d68d2, #234493); /* Firefox 3.6 - 15 */

background: linear-gradient(to right, #0d68d2 , #234493); /* 标准的语法（必须放在最后） */

}

.prosy_bt_bj{

  height: 80px;

  padding-left: 65px;

  background: url(../images/web_05.png) 15px center no-repeat;

}

.prosy_bt01{

  font-size: 26px;

  color: #fff;

  padding-top:18px;

  letter-spacing:2px;

}

.prosy_bt02{

  font-size: 12px;

text-transform:uppercase;

color: #fff;

padding-top: 2px;

}

.prosy_nr{

  background-color:#fff;

  padding: 15px;

 

}

.prosy_nr ul li a{

  display: block;

  line-height:50px;

  border-bottom: 1px solid #ececec;

  font-size:16px;

  color: #666;

  padding-left: 35px;

  background: url(../images/web_12.jpg)  10px center no-repeat;

}

.prosy_nr ul li a.pro_on{

  color: #293b9d;

background: url(../images/web_09.jpg)  10px center no-repeat;

}

.prosy_nr ul li a:hover{

  color: #293b9d;

background: url(../images/web_09.jpg)  10px center no-repeat;

}

.prosy_db{

  height: 190px;

}

.pro_tel01{

  margin:0px auto 0;

  text-align: center;

  padding: 25px 0 0;

}

.pro_tel02{

  font-size: 27px;

  color: #ffffff;

  line-height: 30px;

  padding-top: 15px;

  text-align: center;

  font-family: Arial;

}

.pro_tel03{

  padding-top:0px;

  font-size: 18px;

   color: #ffffff; text-align: center;

    line-height: 40px;

}

.pro_tel04{

  margin:5px 20px 30px;

  height:30px;

  background-color: #fff3dc;

  text-align: center;

  line-height: 30px;

}

.pro_tel04 a{

  color: #7a5100;

  font-size: 15px;

}

.pro_tel04 a:hover{

  color: #293b9d;

}

.prosy_bt_01{

  float: left;

}

.prosy_bt_01a{

  font-size: 37px;

    color: #293b9d;

    font-weight: bold;

    line-height: 36px

}

.prosy_bt_01b{

    font-size: 16px;

    line-height: 36px;

    color: #ccc;

    text-transform: uppercase;

}

.prosy_bt_02{

  float: right;

}

.prosy_nra{

  clear: both;

  overflow: hidden;

}

.prosy_nra ul{

  display: flex;

  flex-wrap:wrap;

  justify-content:space-between;

}

.prosy_nra ul li{

  background-color: #fff;

  padding: 15px 11px;

  margin-bottom: 25px;

  text-align: left;

}

.prosy_nra ul li .pro_pic{

  margin-bottom: 10px;

}

.prosy_nra ul li .pro_pic a{

  display: block;

  width: 278px;

  height: 208px;

  overflow: hidden;

}

.prosy_nra ul li .pro_pic a img{

  width: 278px;

  height: 208px;

      transition: all 0.6s ease;

    -moz-transition: all 0.6s ease;

    -webkit-transition: all 0.6s ease;

    -o-transition: all 0.6s ease;

    -ms-transition: all 0.6s ease;

}

.prosy_nra ul li .pro_pic a:hover img{

  transform: scale(1.2);

    -moz-transform: scale(1.2);

    -webkit-transform: scale(1.2);

    -o-transform: scale(1.2);

    -ms-transform: scale(1.2);

}

.prosy_nra ul li .pro_name{

  border-top: 1px solid #f4f2f3;

  line-height: 30px;

  font-size: 16px;

}

.prosy_nra ul li .pro_name a{

   color: #666;

}

.prosy_nra ul li .more_aa{

  margin:7px auto;

  width: 200px;

  font-size: 14px;



  height: 34px;

  line-height: 34px;

}

.prosy_nra ul li .more_aa a{

  display: block;

  width: 100%;

    color: #fff;  background-color: #293b9d;

}

.prosy_nra ul li .more_aa a:hover{

  background-color: #fb8800;

}

/*************************************/

.bt_sy{

	margin:0 auto;

	width:730px;

	text-align:center;}

.bt_sy_01{

	font-size:44px;

	line-height:60px;

	color:#234493;

	font-weight:bold;}

.bt_sy_02{

	margin:8px auto;

	position:relative;

	height:5px;

	width:100%;}

.bt_sy_02 .bt_sy_02_a{

	position:absolute;

	height:1px;

	background-color:#dfdfdf;

	margin:0 auto;

	top:2px;

	width:100%;}

.bt_sy_02_b{

	position:absolute;

	height:5px;

	top:0;

	left:0;

	width:100%;

	margin:0 auto;	

}

.bt_sy_02_b_nr{

	margin:0 auto;

	width:160px;

}

.bt_sy_02_b_a{

	float:left;

	width:50%;	height:5px;

	background-color:#005797;}

.bt_sy_02_b_b{

	float: right;

	width:50%;	height:5px;

	background-color:#fa881f;}

.bt_sy_03{

	line-height:30px;

	font-size:16px;

	color:#666666;

}

.content_c_w{

	margin:30px auto;

	width:100%;

	padding:30px 0 0;

}

.content_c{

	margin:0 auto;

	width:1200px;

}

.bt_sy_01 span{

	font-size:53px;

	font-style:italic;

	color:#ff0000;}

.content_c_nr{

	margin:15px auto;

	width:1200px;

}

.ly_01{

	height:466px;

	background:url(../images/ly_01.png) left top no-repeat;

}

.ly_nr{

	clear:both;

	overflow:hidden;

	margin-top:60px;}

.ly_right{

	float:right;

	width:540px;

}

.ly_nr_left{

	float:left;

	width:80px;

	height:78px;

	line-height:78px;

	font-size:40px;

	color:#fff;

	overflow:hidden;

	border-radius:15px;

	text-align:center;

	background: -webkit-linear-gradient(left, #0d68d2 , #234493); /* Safari 5.1 - 6.0 */

background: -o-linear-gradient(right, #0d68d2, #234493); /* Opera 11.1 - 12.0 */

background: -moz-linear-gradient(right, #0d68d2, #234493); /* Firefox 3.6 - 15 */

background: linear-gradient(to right, #0d68d2 , #234493); /* 标准的语法（必须放在最后） */

	font-family: "Arial Black", Gadget, sans-serif;

}

.ly_nr_right{

	float:right;

	width:440px;

}

.ly_bt01{

	font-size:36px;

	font-weight:bold;

	color:#333;

	line-height:36px;}

.ly_bt02{

	color:#ff0000;

		font-size:30px;

	font-weight:bold;

	margin-top:5px;

	line-height:36px;

}

.ly_jj{

	clear:both;

	margin-top:30px;}

.ly_jj ul li{

	background: url(../images/ly_d.png) left 5px no-repeat;

	padding-left:15px;

	line-height:20px;

	margin:10px 0;

	color:#5c5c5c;

	font-size:14px;

}

.ly_02{

height:395px;

padding-top:80px;

	background:url(../images/ly_02.png) right top no-repeat;

}

.ly_left{

	float:left;

	width:620px;

}

.ly_nr_right02{

	width:520px;}

.ly_03{

	height:438px;

	background:url(../images/ly_03.png) left top no-repeat;

}



/************content_c_w****************/

.content_cc_w{

	background:url(../images/about_bj.jpg) top center no-repeat #f7f7f7;

	width:100%;

	margin:50px auto 0px;

	padding-bottom:30px;

	min-height:330px;

}

.content_cc{

	margin:0px auto;

	padding-top:50px;

	width:1200px;

}

.bt_a{

	margin:0 auto;

	width:208px;

	text-align:center;

	border-bottom:5px solid #234493}

.bt_a .bt_a01{

	font-size:36px;

	font-weight:bold;

	color:#234493;

	line-height:50px;

}

.bt_a .bt_a02{

	font-size:16px;

	color:#666;

	padding-bottom:3px;

	line-height:30px;

}

.bt_a.bt_b{

	border-bottom:5px solid #fff;

}

.bt_a .bt_a01.bt_b01{

	color:#fff;

}

.bt_a .bt_a02.bt_b02{

	color:#fff;

}

.about_sy{

	clear:both;

	overflow:hidden;

	margin:50px auto;

	width:1120px;

	background-color:#fff;

	padding:40px 30px;

		box-shadow: 0px 0px 25px #999;

	-moz-box-shadow: 0px 0px 25px #999;

	-ms-box-shadow: 0px 0px 25px #999;

	-o-box-shadow: 0px 0px 25px #999;

	-webkit-box-shadow: 0px 0px 25px #999;

}

.about_pic{

	float:left;

	width:429px;

	height:330px;

}

.about_pic a{

	display:block;

		width:429px;

	height:330px;

	overflow:hidden;

}

.about_pic a img{

	width:429px;

	height:330px;

		transition:all 0.6s ease;

	-moz-transition:all 0.6s ease;

	-ms-transition:all 0.6s ease;

	-o-transition:all 0.6s ease;

	-webkit-transition:all 0.6s ease;

}

.about_pic a:hover img{

	transform:scale(1.1);

	-moz-transform:scale(1.1);

	-ms-transform:scale(1.1);

	-o-transform:scale(1.1);

	-webkit-transform:scale(1.1);

}

.about_nr{

	float:right;

	width:640px;

	font-size:14px;

	line-height:30px;

}

/****************************/

.content_d_w{

	clear:both;

	overflow:hidden;

	margin:0 auto;

	width:100%;

	background-color:#f7f7f7;

}

.content_d{

	margin:0 auto;

	width:1200px;}

.content_d_news{

		clear:both;

	overflow:hidden;

	margin:40px auto 60px;

	width:1200px;

}

.content_d_news_left{

	float:left;

	width:580px;



}

.content_d_news_right{

	float:right;

	width:580px;

				

}

.news_yy{

		background-color:#fff;

		margin:10px;

		padding-bottom:15px;

		box-shadow: 0px 0px 10px #999;

	-moz-box-shadow: 0px 0px 10px #999;

	-ms-box-shadow: 0px 0px 10px #999;

	-o-box-shadow: 0px 0px 10px #999;

	-webkit-box-shadow: 0px 0px 10px #999;

}

.news_sybt{

	border-bottom:1px solid #ebebeb;

}

.news_sybt span{

	font-size:24px;

	line-height:60px;

	margin-left:15px;}

.news_sybt .news_more{

	float:right;

	width:80px;

	padding-left:15px;

	height:30px;

	line-height:15px;

	margin-top:15px;

	border-left:1px solid #dddddd;}

.news_sybt .news_more a{

	color:#666;}

.news_sybt .news_more a:hover{

	color:#234493;}

.news_sy_nr{

	margin:25px 25px 15px;

}

.news_sy_nr .news_sy_nr_pic{

	float:left;

	width:224px;

	margin-right:20px;}

.news_sy_nr .news_sy_nr_pic a{

	width:224px;

	height:129px;

	display:block;

	overflow:hidden;}

.news_sy_nr .news_sy_nr_pic a img{

		width:224px;

	height:129px;

		transition:all 0.6s ease;

	-moz-transition:all 0.6s ease;

	-ms-transition:all 0.6s ease;

	-o-transition:all 0.6s ease;

	-webkit-transition:all 0.6s ease;

}

.news_sy_nr .news_sy_nr_pic a:hover img{

		transform:scale(1.1);

	-moz-transform:scale(1.1);

	-ms-transform:scale(1.1);

	-o-transform:scale(1.1);

	-webkit-transform:scale(1.1);

}

.news_sy_nr_nr .news_sy_nr_bt a{

	line-height:34px;

	font-size:16px;

	color:#333;}

.news_sy_nr_nr .news_sy_nr_bt a:hover{

	color:#0056ab;

}

.news_sy_nr_nr .news_sy_nr_jj{

	line-height:22px;

	color:#777;}

.news_sy_nraa{

	margin:0 25px 25px;}

.news_sy_nraa ul{

	clear:both;

	overflow:hidden;}

.news_sy_nraa ul li{

	font-size:14px;

	line-height:44px;

	background:url(../images/web_39.jpg) left center no-repeat;

	padding-left:12px;

	border-bottom:1px dashed #dfdfdf;}

.news_sy_nraa ul li a{

	color:#666;}

.news_sy_nraa ul li a span{

	font-size:14px;

	color:#999;

	float:right;}

.news_sy_nraa ul li a:hover{

	color:#0056ab}

/********footer************/

.foot_w{

	clear:both;

	overflow:hidden;

	margin:0 auto;

	width:100%;

	border-top:6px solid #0056ab;

	background-color:#1b1b1b;

	border-bottom:1px solid #000;

}

.foot{

	margin:0 auto;

	width:1200px;

	background:url(../images/web_10.png) 0 0 no-repeat;

	min-height:300px;

}

.foot_left{

	float:left;

	margin-left:330px;

	margin-top:50px;}

.foot_left ul{

	clear:both;

	overflow:hidden;}

.foot_left ul li{

	float:left;

	margin-right:80px;}

.foot_bt01{

	font-size:16px;}

.foot_bt01 a{

	color:#fff;}

.foot_bt01 a:hover{

	color:#ffff00;}

.foot_bt02{

	margin-top:8px;}

.foot_bt02 .foot_bt02_a{

	line-height:24px;}

.foot_bt02 .foot_bt02_a a{

	color:#bbbbbb;}

.foot_bt02 .foot_bt02_a a:hover{

	color:#fff}

.foot_right{

	float:right;

	width:300px;

	margin-top:50px;

	color:#fff;}

.foot_right_aa{

	line-height:22px;

	color:#bbb;}

.foot_right_ab{

	background:url(../images/web_13.jpg) 0 0 no-repeat;

	height:93px;

	margin-top:15px;

	padding-left:110px;

	color:#bbb;

}

.foot_right_ab span{

	color:#fff;}



.foot_a_w{

	border-top:1px solid #3d3d3d;

	height:60px;

	line-height:60px;

	margin:0 auto;	background-color:#1b1b1b;

	width:100%;}

.foot_a{

	margin:0 auto;

	width:1200px;

	clear:both;

	overflow:hidden;

	text-align:center;

	color:#fff;

	font-size:14px;

}

.foot_a a{

	color:#fff;}

.foot_a a:hover{

	color:#ffff00;}

	

	

/***************内页关于我们**********/

.ny_w{

	    background-color: #f4f2f3;

    padding: 50px 0;

}

.ny_wz a{

  color: #666;

  margin:0 6px;

}

.ny_wz a:hover{

  color: #b88111;

}

.ny_about{

  min-height: 680px;

  font-size: 14px;

  line-height: 28px;

  color: #666;

}

.ny_about_w{

  padding: 25px;  background-color: #fff;

  width:880px;

}

.ny_bt{

  border-bottom: 1px solid #f1f1f1;

  margin-bottom:15px;

}

.newshow_bt{

  text-align: center;

  font-size: 16px;

  font-weight: bold;

  line-height: 30px;

  padding-bottom: 10px;

}

.newshow_time{

  font-size: 12px;

  text-align: center;

  line-height: 24px;

  border-top:1px dashed #dfdfdf;

  border-bottom:1px dashed #dfdfdf;

}

.ny_right_nr{

  margin-top:10px;

}

.news_list{

  clear: both;

  overflow: hidden;

}

.news_list li{

    padding:10px 20px;

    clear: both;

    overflow: hidden;

    margin: 15px 0px;

    background-color: #f9f9f9;

    transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -webkit-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

}

.news_list li .news_list_bt{

  margin-bottom: 0px;

  font-size: 15px;

}

.news_list li .news_list_jj{

  line-height: 22px;

  color: #666;

  font-size: 12px;

}

.news_list li .news_time{

  background-color: #ccc;

  width: 70px;

  text-align: center;

  margin:6px 0;

  float: left;

  height:70px;

  margin-right: 15px;

  font-size: 12px;

  line-height: 70px;

  word-break:break-all;

  

}

/*.prosy_bt_01a {

    font-size: 37px;

    color: #0e6dbc;

    font-weight: bold;

    line-height: 36px;

}

.prosy_bt_01b {

    font-size: 22px;

    line-height: 36px;

    color: #ccc;

    text-transform: uppercase;

    letter-spacing: 0.5px;

}*/

/*******关于我们*****/

.clear{

   clear:both;

    overflow: hidden;

}

.mar{

margin:0 auto;

width: 100%;

}

.marn{

    margin:0 auto;

    width: 1200px;

}

.content_w{

  background-color:#f4f2f3;

  padding: 50px 0;

}

.pro_syleft{

  float: left;

  width: 215px;

}

.pro_syright{

  float: right;

  width: 930px;

}

/***产品左侧*****/

.prosy_bt{

  height: 80px;

}

.prosy_bt_bj{

  height: 80px;

  padding-left: 65px;

  background: url(../images/web_05.png) 15px center no-repeat;

}

.prosy_bt01{

  font-size: 26px;

  color: #fff;

  padding-top:18px;

  letter-spacing:2px;

}

.prosy_bt02{

  font-size: 12px;

text-transform:uppercase;

color: #fff;

padding-top: 2px;

}

.prosy_nr.prosy_nr_pro{

	min-height:460px;

}







.prosy_bt_02{

  float: right;

}

/***************/

.ny_about{

  min-height: 680px;

  font-size: 14px;

  line-height: 28px;

  color: #666;

}

.ny_about_w{

  padding: 25px;  background-color: #fff;

  width:880px;

}

/*****************新闻********/

.ny_right_nr{

  margin-top:10px;

}

.news_list{

  clear: both;

  overflow: hidden;

}

.news_list li{

    padding:10px 20px;

    clear: both;

    overflow: hidden;

    margin: 15px 0px;

    background-color: #f9f9f9;

    transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -webkit-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

}

.news_list li .news_list_bt{

  margin-bottom: 0px;

  font-size: 15px;

}

.news_list_bt a:hover{

	color:#ea4049;

}

.news_list li .news_list_jj{

  line-height: 22px;

  color: #666;

  font-size: 12px;

}

.news_list li .news_time{

  background-color: #ccc;

  width: 70px;

  text-align: center;

  margin:6px 0;

  float: left;

  height:70px;

  margin-right: 15px;

  font-size: 12px;

  line-height: 70px;

  word-break:break-all;

  

}

.ny_bt{

  border-bottom: 1px solid #f1f1f1;

  margin-bottom:15px;

}

.newshow_bt{

  text-align: center;

  font-size: 16px;

  font-weight: bold;

  line-height: 30px;

  padding-bottom: 10px;

}

.newshow_time{

  font-size: 12px;

  text-align: center;

  line-height: 24px;

  border-top:1px dashed #dfdfdf;

  border-bottom:1px dashed #dfdfdf;

}

/************产品*****************/

.prosy_nra{

  clear: both;

  overflow: hidden;

}

.prosy_nra ul{

  display: flex;

  flex-wrap:wrap;

  justify-content:space-between;

}

.prosy_nra ul li{

  background-color: #f9f9f9;

  padding: 15px 11px;

  margin-bottom: 25px;

  text-align: center;

}

.prosy_nra ul li .pro_pic{

  margin-bottom: 10px;

}

.prosy_nra ul li .pro_pic a{

  display: block;

  width: 260px;

  height: 200px;

  overflow: hidden;

}

.prosy_nra ul li .pro_pic a img{

  width: 260px;

  height: 200px;

      transition: all 0.6s ease;

    -moz-transition: all 0.6s ease;

    -webkit-transition: all 0.6s ease;

    -o-transition: all 0.6s ease;

    -ms-transition: all 0.6s ease;

}

.prosy_nra ul li .pro_pic a:hover img{

  transform: scale(1.2);

    -moz-transform: scale(1.2);

    -webkit-transform: scale(1.2);

    -o-transform: scale(1.2);

    -ms-transform: scale(1.2);

}

.prosy_nra ul li a {

  position: relative;

  display: block;

  overflow: hidden;

}

.prosy_nra ul li a .overlay {

  opacity: 0;

  position: absolute;

  top: 0;

  text-align: center;

  background: rgba(34, 34, 34, 0.8);

  width: 100%;

  height: 100%;

  -moz-transition: all 0.3s linear;

  -o-transition: all 0.3s linear;

  -webkit-transition: all 0.3s linear;

  transition: all 0.3s linear;

}

.prosy_nra ul li a .overlay .thumb-info {

  top: 55%;

  position: relative;

  opacity: 0;

}



.prosy_nra ul li a p {

  color: #fff;

  font-size: 0.875rem;

}

.prosy_nra ul li a:hover .overlay {

  opacity: 1;

}

.prosy_nra ul li a:hover .overlay .thumb-info {

  -moz-transition-duration: 0.4s;

  -o-transition-duration: 0.4s;

  -webkit-transition-duration: 0.4s;

  transition-duration: 0.4s;

  position: relative;

  top: 50%;

  margin-top: -26px;

  opacity: 1;

}

/**/

.bd a {

  position: relative;

  display: block;

  overflow: hidden;

}

.bd a .overlay {

  opacity: 0;

  position: absolute;

  top: 0;

  text-align: center;

  background: rgba(34, 34, 34, 0.8);

  width: 100%;

  height: 100%;

  -moz-transition: all 0.3s linear;

  -o-transition: all 0.3s linear;

  -webkit-transition: all 0.3s linear;

  transition: all 0.3s linear;

}

.bd a .overlay .thumb-info {

  top: 55%;

  position: relative;

  opacity: 0;

}



.bd a p {

  color: #fff;

  font-size: 0.875rem;

}

.bd a:hover .overlay {

  opacity: 1;

}

.bd a:hover .overlay .thumb-info {

  -moz-transition-duration: 0.4s;

  -o-transition-duration: 0.4s;

  -webkit-transition-duration: 0.4s;

  transition-duration: 0.4s;

  position: relative;

  top: 50%;

  margin-top: -26px;

  opacity: 1;

}

/**/

.prosy_nra ul li a:hover img {

  -moz-transform: scale(1.1);

  -ms-transform: scale(1.1);

  -webkit-transform: scale(1.1);

  transform: scale(1.1);

}

.prosy_nra ul.gallery li.hidden {

  opacity: 0.1;

}

.prosy_nra ul.gallery.seperated li {

  padding: 10px;

}

/*.prosy_nra ul li .pro_name{

  border-top: 1px solid #f1f1f1;

  line-height: 30px;

  font-size: 14px;

  text-align:left;

}

.prosy_nra ul li .pro_name a{

   color: #333;

}

.prosy_nra ul li .pro_name a:hover{

   color: #ea4049;

}

.prosy_nra ul li .more_aa{

  margin:0px auto;

  width: 260px;

  font-size: 12px;

  text-align:left;

  line-height:20px;

  color:#666;

}*/

/******产品分页*******/

.ny_news_page{

	margin:10px auto 60px;

	clear:both;

	padding-top:10px;

	width:1200px;}

.ny_news_page a,.ny_news_page span{

	display:block;

	float:left;

	line-height:40px;

	text-align:center;

	font-size:12px;

	width:70px;

	height:40px;

	color:#333;

	background-color:#f8f8f8;

	margin-right:10px}

.ny_news_page a:hover,.ny_news_page span{

	background-color:#293b9d;

	color:#fff;}

.ny_news_page a.page_aa{

	background-color:#293b9d;

	color:#fff;}

/**************************/

.prosy_nra.prosy_nraa ul li .more_aa{

  margin:0px auto;

  width: 260px;

  font-size: 12px;

  text-align:left;

  line-height:20px;

  color:#666;

}

.prosy_nra.prosy_nraa ul li .pro_name {

    border-top: 1px solid #f1f1f1;

    line-height: 30px;

    font-size: 14px;

    text-align: left;

}







.ny_about{

  min-height: 680px;

  font-size: 14px;

  line-height: 28px;

  color: #666;

}

.ny_about_w{

  padding: 25px;  background-color: #fff;

  width:880px;

}

.ny_bt{

  border-bottom: 1px solid #f1f1f1;

  margin-bottom:15px;

}

.newshow_bt{

  text-align: center;

  font-size: 16px;

  font-weight: bold;

  line-height: 30px;

  padding-bottom: 10px;

}

.newshow_time{

  font-size: 12px;

  text-align: center;

  line-height: 24px;

  border-top:1px dashed #dfdfdf;

  border-bottom:1px dashed #dfdfdf;

}

.ny_right_nr{

  margin-top:10px;

}

.news_list{

  clear: both;

  overflow: hidden;

}

.news_list li{

    padding:10px 20px;

    clear: both;

    overflow: hidden;

    margin: 15px 0px;

    background-color: #f9f9f9;

    transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -webkit-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

}

.news_list li .news_list_bt{

  margin-bottom: 0px;

  font-size: 15px;

}

.news_list li .news_list_jj{

  line-height: 22px;

  color: #666;

  font-size: 12px;

}

.news_list li .news_time{

  background-color: #ccc;

  width: 70px;

  text-align: center;

  margin:6px 0;

  float: left;

  height:70px;

  margin-right: 15px;

  font-size: 12px;

  line-height: 70px;

  word-break:break-all;

  

}

.prosy_bt_01a {

    font-size: 37px;

    color: #312019;

    font-weight: bold;

    line-height: 36px;

}

.prosy_bt_01b {

    font-size: 22px;

    line-height: 36px;

    color: #ccc;

    text-transform: uppercase;

    letter-spacing: 0.5px;

}